@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	height:100%;
	background: #333; 
}

main{
	position:relative;
}

section{
	width:40vw;
	padding:20px;
	margin:auto;
	margin-top:100px;
	background: #990;
	text-align:center;
}

a{
	display:block;
	width:100%;
	color:#333;
	text-decoration:none;
}

a:hover{
	color:#fff;	
}